- Main Page
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

# OfxPartner Namespace Reference

## Functions
bool | post (const string &request, const string &url, const string &filename)
void | ValidateIndexCache (void)
vector< string > | BankNames (void)
vector< string > | FipidForBank (const string &bank)
OfxFiServiceInfo | ServiceInfo (const std::string &fipid)
std::vector < std::string > | FipidForBank (const std::string &bank)
## Variables
const string | kBankFilename = "ofx-bank-index.xml"
const string | kCcFilename = "ofx-cc-index.xml"
const string | kInvFilename = "ofx-inv-index.xml"